Bug 241999 - wrong file name on FC7
wrong file name on FC7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: synce-trayicon (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: synceupgrade
  Show dependency treegraph
 
Reported: 2007-06-01 03:42 EDT by Frank Büttner
Modified: 2007-12-10 15:48 EST (History)
0 users

See Also:
Fixed In Version: 0.9.0-11.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 15:48:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2007-06-01 03:42:44 EDT
Description of problem:
The file is called synce-trayicon-0.9.0-8.fc6.x86_64.rpm on FC7 but correct will
be synce-trayicon-0.9.0-8.fc7.x86_64.rpm
Comment 1 Andreas Bierfert 2007-06-02 08:47:43 EDT
There was no mandatory rebuild for fedora extra packages and as synce-trayicon
was not rebuild during the development cycle it does not have the new tag.
Comment 2 Fedora Update System 2007-12-10 15:47:58 EST
synce-trayicon-0.9.0-11.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.